/*
Theme Name: Rosa Child
Theme URI: http://pixelgrade.com/demos/rosa
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Template: rosa
Description:  ROSA is an enchanting and easy-to-use parallax Restaurant WordPress theme that allows you to tell your story in a dynamic, narrative and enjoyable way, making it perfect for restaurants, bakeries, bars or coffee shops.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rosa
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: rosa' line. */


/* Custom CSS - C - changes */

.clear{
    clear:both;
}
.headline__secondary{
    font-size:26px;
    color:#f4bf1e;
}
.headline__primary{
    font-style:italic;
}
.article--page.border-waves:before, .article--page.border-waves:after{
    background:none;
}
img.hr-dot {
    margin: 20px auto;
    display: block;
}
.page .type-page section.article__content.no-top{
    padding-top:0;
}
.img-wrapper {
    float: left;
    max-width: 32%;
    margin: 0 0.5%;
    position:relative;
}
.floating-text {
    position: absolute;
    margin: auto;
    text-align: center;
    left: 0;
    right: 0;
    top: 45%;
    color: white;
    font-size: 25px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-style: italic;
}
section.article__content.bottom-banner {
    text-align: center;
}
section.article__content.bottom-banner h1, section.article__content.bottom-banner h5{
    color:white;
}
aside.sidebar.sidebar--footer.black-background{
    background:black;
}
.c-custom {
    text-align: center;
    font-style: italic;
    font-size: 20px;
    letter-spacing: 2px;
}
.c-custom img {
    display: block;
    text-align: center;
    margin: 40px auto;
}
.copyright-text {
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.social-wrapper a {
    display: inline-block;
}
.social-wrapper img {
    float: left;
    margin: 0 10px;
}
img.float-pad {
    float: left;
    padding-right: 8px;
    max-width: 50%;
}
.partner-wrapper h4 {
    text-align: center;
    font-style: italic;
    font-size: 28px;
}
.hr-wrapper{
    text-align:center;
    margin-bottom: 30px;
}
.partner-images img {
    max-width: calc(25% - 10px);
    float: left;
    border: 1px solid #efefef;
    margin: 5px;
}
.container .gform_wrapper .top_label .gfield_label{
    display:none;
}
.container .gform_wrapper .top_label input.large, .container .gform_wrapper textarea.medium,
.gform_wrapper .top_label select.large{
    padding: 15px !important;
    width:100%;
}
.container .gform_wrapper ul li.gfield{
    width: 49%;
    float: left;
    clear: none;
    margin: 0 0.5% !important;
    padding: 0 !important;
}
.container .gform_wrapper ul li#field_1_5, .container .gform_wrapper ul li#field_1_6 {
    width:99%;
}
.container .gform_wrapper .gform_footer{
    text-align:center;
}
.container .gform_wrapper .gform_footer input[type=submit]{
    background: #f4bf1e;
    border: none;
    color: white;
    text-transform: uppercase;
    padding: 10px 60px;
    border-radius: 4px;
    letter-spacing: 2px;
}
.small-head h1.headline__primary {
    font-size: 25px;
}
.competition-wrapper {
    text-align: center;
}
.event-div {
    width: 32%;
    float: left;
    margin: 0 0.5%;
}
.event-div img {
    display: block;
}
.event-title {
    text-align: center;
    margin: 10px auto 40px;
    font-style: italic;
    font-size: 24px;
    text-transform: uppercase;
    color: black;
    max-width: 80%;
}
.event-div:nth-child(3n +1) {
    clear: both;
}
.single-img {
    margin-bottom: 20px;
    float: right;
    max-width: 49%;
    margin-left: 1%;
}
.single-content a{
    border-bottom:none !important;
}

.owl-nav {
    position: absolute;
    top: 0;
    bottom: 0;
    vertical-align: middle;
    width: 100%;
}

.owl-prev {
    position: absolute;
    top: 50%;
    left: 10px;
    height: 40px;
    width: 40px;
    background: url("/wp-content/uploads/2016/08/left.png");
    color: transparent;
}

.owl-next{
    position: absolute;
    top: 50%;
    right: 10px;
    height: 40px;
    width: 40px;
    background: url("/wp-content/uploads/2016/08/right.png") right;
    color: transparent;
}


/** Responsive Start **/
@media screen and (max-width: 900px){
    .headline__secondary.headline__secondary {
        margin-bottom:0;
    }
    img.float-pad{
        width:50%;
    }
}

@media screen and (max-width: 767px){
    .img-wrapper{
        float: none;
        max-width: 99%;
        margin: 0 auto;
        position: relative;
        text-align: center;
    }
    .partner-images img{
        width: calc(50% - 10px);
        max-width: 100%;
    }
    .event-div{
        width:99%;
    }
    .event-div:nth-child(3n +1) {
        clear: none;
    }
    .event-div:nth-child(2n +1) {
        clear: both;
    }
    .event-div img {
        margin: 0 auto;
    }
    .single-img {
        float: none;
        max-width: 100%;
        margin-left: 0;
    }
    .container .gform_wrapper ul li.gfield{
        width:99%;
    }
}

@media only screen and (max-width: 480px) {
    .home .site-logo{
        display:none;
    }
}
